[Numpy-discussion] msvc9 comipiler problems

Julian Taylor jtaylor.debian at googlemail.com
Fri Oct 9 12:53:17 EDT 2015


On 10/09/2015 06:50 PM, Charles R Harris wrote:
> Hi All,
>
> There is a compilation problem
> <https://github.com/numpy/numpy/issues/6428>with 1.10.0 on 32 bit
> windows using the msvc9 compiler. One possible solution to this is to
> drop support for python 2.6. The last, and final, release of of that
> series was Python 2.6.9 in Oct 2013. The first release was in 2008.
>
> Thoughts?
>

doesn't the problem also affect python2.7? I don't recall which msvc is 
required for that but I though it was v9.

If its only the compiler needed for python2.6 thats affected then +1, we 
already dropped binary support for that in numpy 1.9.




More information about the NumPy-Discussion mailing list